View Issue Details

IDProjectCategoryView StatusLast Update
0004963Kali Linux[All Projects] Tool Upgradepublic2018-09-10 17:03
ReporterkimocoderAssigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2018.3 
Target Version2018.4Fixed in Version2018.4 
Summary0004963: fern-wifi-cracker v2.7 released
Descriptionfern-wifi-cracker v2.7 is released, it has been ported to QT5 (as the QT4 is it's way out) and minor bug fixes.

https://github.com/savio-code/fern-wifi-cracker/releases

Activities

kimocoder

kimocoder

2018-09-10 17:02

reporter   ~0009631

This issue may be marked as resolved.
According to git.kali.org it has been pushed to repo (Kali)
g0tmi1k

g0tmi1k

2018-09-10 17:03

administrator   ~0009633

https://pkg.kali.org/pkg/fern-wifi-cracker

[2018-09-10] Accepted fern-wifi-cracker 2.7-0kali1

Issue History

Date Modified Username Field Change
2018-09-07 15:10 kimocoder New Issue
2018-09-07 15:10 kimocoder Status new => assigned
2018-09-07 15:10 kimocoder Assigned To => sbrun
2018-09-10 16:56 g0tmi1k Assigned To sbrun => g0tmi1k
2018-09-10 17:02 kimocoder Note Added: 0009631
2018-09-10 17:03 g0tmi1k Assigned To g0tmi1k => sbrun
2018-09-10 17:03 g0tmi1k Status assigned => resolved
2018-09-10 17:03 g0tmi1k Resolution open => fixed
2018-09-10 17:03 g0tmi1k Note Added: 0009633
2018-09-10 17:03 g0tmi1k Fixed in Version => 2018.4
2018-09-10 17:03 g0tmi1k Target Version => 2018.4
2018-09-11 14:22 Abw jdl Issue cloned: 0004975